@charset "utf-8";
/* CSS Document */
div.lpButton{
	/*background:url(../images/click2call/voice/invitation/oneStepVoiceInvitationBKG.jpg) no-repeat;
	width:202px;
	height:141px; */
	margin:0px 5px 0 0;

}
div.lpButton p{ font-weight:bold; color:#330066; !important}
div.lpButton input {margin-right: 2px;}

div.lpButton1{
	border:1px solid #ff0000 !important;
	width:202px;
	height:141px;
	margin-left:5px;
}
div.lpButton div.click2callContent{
	margin-top:0px;
}
form.click2callForm_a{
	margin-top:65px;
	padding-right:5px !important;
}
form.click2callForm_a input{
	float:left;
	width:25px;
	margin:5px 3px 0px 0px;

}
form.click2callForm_a span.seperator{
	float:left;
	margin:3px 3px 0px 0px;
}
div.click2callbox{
	margin-left:7px;
}
div.bmg_content_container div.click2callbox table{
padding:0px 0px 0px 0px;
}
div#lpButton input {
width:35px !important;
}


div.c2cContainer {
	padding-top: 5px;
	
}

div.c2cProducts {
	
	
}

div.c2cProducts h3{
	color: #4F2183;
	
}

div.c2cProducts .altOption{
	color: #4F2183;
	font-weight: bold;
}